@charset "utf-8";
/* CSS Document */


/* Begin Utilities */

/* floating
---------------------------------------------- */
.left {
  float: left;
}

.right {
  float: right;
}

/* clearing
---------------------------------------------- */
.clear {
  clear: both;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

/* spacing
---------------------------------------------- */
.no_border {
  border: 0;
}

.no_bottom {
  margin-bottom: 0;
}

.no_left {
  margin-left: 0;
}

.no_right {
  margin-right: 0;
}

.no_top {
  margin-top: 0;
}

.reset {
  margin: 0;
  padding: 0;
}

.reset_all {
  border: 0;
  margin: 0;
  padding: 0;
}

.reset_margin {
  margin: 0;
}

.reset_padding {
  padding: 0;
}

/* alignment
---------------------------------------------- */
.align_center {
  text-align: center;
}

.align_justify {
  text-align: justify;
}

.align_left {
  text-align: left;
}

.align_right {
  text-align: right;
}

/* visibility
---------------------------------------------- */
.block {
  display: block;
}

.hide {
  display: none;
}

.inline {
  display: inline;
}

/* End Utilities */